<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package AttorneyPress
 */

get_header();
?>

<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">

		<!-- wraper_error_main -->
		<div class="wraper_error_main">
			<div class="container">
				<!-- row -->
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
						<!-- error_main -->
						<div class="error_main">
							<?php
							if ( attorneypress_global_var( 'page_not_found_body','',false ) ) {
							 echo wp_kses_post( attorneypress_global_var( 'page_not_found_body','',false ) );
							} else {
							?>
								<img src="<?php echo esc_url( get_parent_theme_file_uri( '/images/404.png' ) ); ?>" alt="<?php esc_html_e( '404', 'attorneypress' ); ?>" height="110" width="268">
								<h1><?php echo wp_kses_post( 'Page Not Found' ); ?></h1>
								 <p><?php echo wp_kses_post( 'We are sorry, the page you are looking for cannot be found.' ); ?></p>
							<?php
							}
							?>

							<div class="clearfix"></div>
							<a class="btn" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Back to Home', 'attorneypress' ); ?> <i class="fa fa-reply"></i></a>
						</div>
						<!-- error_main -->
					</div>
				</div>
				<!-- row -->
			</div>
		</div>
		<!-- wraper_error_main -->

	</main><!-- #main -->
</div><!-- #primary -->

<?php
get_footer();
