<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package AttorneyPress
 */

?>
<!-- advisors -->
<div class="areas-of-practise single-concept-one">
	<div class="container">
		<!-- row -->
		<div class="row">
			<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
				<?php dynamic_sidebar('practice-areas-sidebar'); ?>
			</div>
			<div class="col-lg-9 col-md-9 col-sm-8 col-xs-12">
				<!-- single-title -->
				<div class="single-title">
					<h1><?php the_title(); ?></h1>
				</div>
				<!-- single-title -->
				<?php
				while ( have_posts() ) :
					the_post();
?>
					<!-- single-content -->
					<div class="single-content">
						<?php the_post_thumbnail( 'full' ); ?>
						<?php the_content(); ?>
					</div>
					<!-- single-content -->
				<?php
				endwhile; // End of the loop.
				?>
			</div>
		</div>
		<!-- row -->
	</div>
</div>
<!-- advisors -->
