<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package AttorneyPress
 */

?>
<!-- advisors -->
<div class="areas-of-practise single-concept-one">
	<div class="container">
		<!-- row -->
		<div class="row">
			<div class="col-lg-9 col-md-9 col-sm-8 col-xs-12">
				<!-- single-title -->
				<div class="single-title">
					<h1><?php the_title(); ?></h1>
					<div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_border_width_8 vc_sep_pos_align_center vc_separator_no_text vc_custom_1497856957407  vc_custom_1497856957407">
						<span class="vc_sep_holder vc_sep_holder_l">
							<span class="vc_sep_line custom-separator"></span>
						</span>
						<span class="vc_sep_holder vc_sep_holder_r">
							<span class="vc_sep_line custom-separator"></span>
						</span>
					</div>
				</div>
				<!-- single-title -->
				<?php
				while ( have_posts() ) :
					the_post();
?>
					<!-- single-content -->
					<div class="single-content">
						<?php the_post_thumbnail( 'full' ); ?>
						<?php the_content(); ?>
					</div>
					<!-- single-content -->
				<?php
				endwhile; // End of the loop.
				?>
			</div>
			<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
				<?php dynamic_sidebar('practice-areas-sidebar'); ?>
			</div>
		</div>
		<!-- row -->
	</div>
</div>
<!-- advisors -->
