<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package AttorneyPress
 */

get_header();
?>

<div id="primary" class="content-area">
	<main id="main" class="site-main">
		<?php if ( true === attorneypress_global_var( 'blog-style','',false ) ) : ?>
			<?php
			include get_parent_theme_file_path( '/inc/blog/blog-' . attorneypress_global_var( 'blog-style','',false ) . '.php' );
			?>
		<?php else : ?>
			<?php
			include get_parent_theme_file_path( '/inc/blog/blog-default.php' );
			?>
		<?php endif; ?>
	</main><!-- #main -->
</div><!-- #primary -->

<?php
get_footer();
